@media only screen and (max-width: 991px) {

  h1, h3{
    text-align: center;
  }

  #coming-soon input{
    width: 80%;
    margin: auto;
    margin-bottom: 24px;
  }

  #coming-soon button{
    margin: auto;
    width: 80%;
  }

  #coming-soon .coming-content{
    margin-top: 60px;
  }
  
#coming-soon input::placeholder{
  text-align: center;
}
  
  
}
@media only screen and (max-width: 768px) {
  #coming-soon .overlay{
    padding: 24px;
  }
  h1{
    font-size: 44px;
  }

  h3{
    font-size: 20px;
  }
  
}
@media only screen and (max-width: 568px){
  #coming-soon input, #coming-soon button{
    width: 90%;
  }

  
  #coming-soon i {
    font-size: 30px;
    margin-left: 16px;
  }

}